[Desktop Entry]
Name=WordPerfect
Name[bn]=ওয়ার্ড-পারফেক্ট
Name[gu]=વર્ડપરફેક્ટ
Name[hi]=वर्डपरफेक्ट
Name[hne]=वर्डपरफेक्ट
Name[hr]=Wordperfect
Name[kn]=ವರ್ಡ್ ಪರ್ಫೆಕ್ಟ್
Name[mai]=वर्डपरफेक्ट
Name[ml]=വേര്‍ഡ്പെര്‍ഫക്റ്റ്
Name[mr]=वर्डपरफेक्ट
Name[ne]=वर्ड पर्फेक्ट
Name[nn]=Word Perfect
Name[se]=Word Perfect
Name[sr]=Вордперфект
Name[sv]=Wordperfect
Name[ta]=வேர்ட் பர்பெக்ட்
Name[te]=వర్డ్ పెర్ఫెక్ట్
Name[x-test]=xxWordPerfectxx
MimeType=application/vnd.wordperfect;
Exec=xwp
Icon=wp
X-DocPath=
Type=Application
Terminal=false
GenericName=Word Processor
GenericName[af]=Woordverwerker
GenericName[ar]=معالج نصوص
GenericName[be]=Тэкставы працэсар
GenericName[be@latin]=Tekstavy redaktar
GenericName[bg]=Текстообработваща програма
GenericName[bn]=ওয়ার্ড প্রসেসর
GenericName[bn_IN]=ওয়ার্ড প্রসেসর
GenericName[br]=Skridtreterezh
GenericName[ca]=Processador Word
GenericName[ca@valencia]=Processador Word
GenericName[cs]=Textový procesor
GenericName[csb]=Procesora tekstu
GenericName[cy]=Prosesydd Geiriau
GenericName[da]=Tekstbehandling
GenericName[de]=Textverarbeitung
GenericName[el]=Επεξεργαστής κειμένου
GenericName[eo]=Verkilo
GenericName[es]=Procesador de textos
GenericName[et]=Tekstitöötlus
GenericName[eu]=Testu prozesatzailea
GenericName[fa]=واژه‌پرداز
GenericName[fi]=Tekstinkäsittelyohjelma
GenericName[fr]=Traitement de texte
GenericName[fy]=Tekstferwurker
GenericName[ga]=Próiseálaí Focal
GenericName[gl]=Procesador de textos
GenericName[gu]=વર્ડ પ્રોસેસર
GenericName[he]=מעבד תמלילים
GenericName[hi]=वर्ड प्रोसेसर
GenericName[hne]=वर्ड प्रोसेसर
GenericName[hr]=Program za obrada teksta
GenericName[hsb]=Předźěłar dokumentow
GenericName[hu]=Szövegszerkesztő
GenericName[is]=Ritvinnsla
GenericName[it]=Videoscrittura
GenericName[ja]=ワープロ
GenericName[ka]=ტექსტური პროცესორი
GenericName[kk]=Мәтін өңдеуші
GenericName[km]=កម្មវិធី​វាយ​អត្ថបទ
GenericName[kn]=ಪದ ಸಂಸ್ಕಾರಕ
GenericName[ko]=워드 프로세서
GenericName[ku]=Kiryarkara Peyvê
GenericName[lt]=Tekstų apdorotojas
GenericName[lv]=Tekstapstrādes programma
GenericName[mai]=वर्ड प्रोसेसर
GenericName[mk]=Програма за обработка на текст
GenericName[ml]=വേര്‍ഡ് പ്രൊസസ്സര്‍
GenericName[mr]=वर्ड प्रोसेसर
GenericName[ms]=Pemproses Kata
GenericName[nb]=Tekstbehandler
GenericName[nds]=Textprogramm
GenericName[ne]=वर्ड प्रोसेसर
GenericName[nl]=Tekstverwerker
GenericName[nn]=Teksthandsamar
GenericName[oc]=Tractament de tèxt
GenericName[or]=ଶବ୍ଦ ସଞ୍ଚାଳକ
GenericName[pa]=ਸ਼ਬਦਕਾਰ
GenericName[pl]=Procesor tekstu
GenericName[pt]=Processador de Texto
GenericName[pt_BR]=Processador de texto
GenericName[ro]=Procesor de text
GenericName[ru]=Текстовый процессор
GenericName[se]=Teakstagieđahalli
GenericName[sk]=Textový procesor
GenericName[sl]=Urejevalnik besedila
GenericName[sr]=Обрађивач текста
GenericName[sr@latin]=Obrađivač teksta
GenericName[sv]=Ordbehandlare
GenericName[ta]=வேர்ட் பிராசசர்
GenericName[te]=వర్‍డ్ ప్రోసెసర్
GenericName[tg]=Барномаи Word
GenericName[th]=โปรแกรมประมวลผลคำ
GenericName[tr]=Kelime İşlemci
GenericName[uk]=Текстовий процесор
GenericName[uz]=Matn protsessori
GenericName[uz@cyrillic]=Матн процессори
GenericName[vi]=Bộ xử lý văn bản
GenericName[wa]=Aspougneu d' mot
GenericName[x-test]=xxWord Processorxx
GenericName[zh_CN]=字处理程序
GenericName[zh_TW]=文書處理程式
X-KDE-StartupNotify=false
